Subject: Re: pkg/32655 (Update databases/qdbm from 1.8.40 to 1.8.44)
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 03/11/2006 14:12:48
Synopsis: Update databases/qdbm from 1.8.40 to 1.8.44

State-Changed-From-To: open->closed
State-Changed-When: Sat, 11 Mar 2006 14:12:47 +0000
Updated, thank you!
We do not bump BUILDLINK_DEPENDS except when necessary.
From the ChangeLog, it doesn't seem necessary (no backwards
incompatible API changes).